"Health" = "Zdraví";
"System Default" = "Systémová předvolba";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Vybíjení";
"N/A" = "není";
"Uptime" = "Doba Provozu Počítače";
"Network" = "Síť";
"Network: %@" = "Síť: %@";
"Disks" = "Disky";
"CPU" = "CPU";
"Charging" = "Nabíjení";
"TB/s" = "TB/s";
"GB" = "GB";
"Load Average" = "Load Average";
"Kb/s" = "Kb/s";
"Not Charging" = "Nenabíjí se";
"%@ free" = "%@ k dispozici";
"%@ MB" = "%@ MB";
"Battery" = "Baterie";
"All" = "Vše";
"%@ KB" = "%@ kB";
"Bits" = "Bitů";
"Small" = "Malé";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Paměť: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "Zobrazit: %@";
"Language: %@" = "Jazyk: %@";
"KB" = "kB";
"%@ GB" = "%@ GB";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Děkujeme za používání iStat Menus. Vaše zkušební doba skončila. Prosíme zakupte si iStat Menus abyste je mohli používat dále.";
"KB/s" = "KB/s";
"%li Cycles" = "%li Počet cyklů";
"CPU, Memory, Network" = "CPU, Paměť, Síť";
"Processes" = "Procesy";
"Bytes" = "bajtů";
"Pressure" = "Zatížení paměti";
"Tb/s" = "Tb/s";
"Memory" = "Paměť";
"Boot Disk" = "Spouštěcí svazek";
"Charged" = "Nabito";
"MB" = "MB";
"Large" = "Velké";
"Cycles" = "Počet cyklů";


// Unlocalized strings



// Modified strings

